#gdpr-box {
  position: fixed;
  width: 100%;
  box-sizing: border-box;
  background: rgba(0, 0, 0, 0.8);
  padding: 30px;
  color: #FFF;
  bottom: 0px;
  left: 0px;
  z-index: 999; }

#gdpr-box a {
  color: #FFF;
  text-decoration: underline; }

#gdpr-box span {
  cursor: pointer;
  margin-top: 5px;
  display: inline-block;
  position: relative;
  font-weight: bold; }

#gdpr-box span:hover {
  opacity: 0.8; }

#gdpr-box span:after {
  content: "";
  display: inline-block;
  margin-left: 5px;
  border-top: 2px solid #438bc5;
  border-right: 2px solid #438bc5;
  width: 10px;
  height: 10px;
  transform: rotate(45deg);
  vertical-align: middle; }

#del-btn {
  position: fixed;
  left: 0;
  bottom: 115px;
  background: tomato;
  cursor: pointer; }

.l-header .gnav > ul > li .megamenu__inner .l-grid-wrap a.icon-new {
  position: relative;
  display: block; }

.l-header .gnav > ul > li .megamenu__inner .l-grid-wrap a.icon-new:after {
  content: "NEW";
  display: inline-block;
  padding: 0.3em 0;
  background: #4065a2;
  color: #FFF;
  font-size: 1rem;
  position: absolute;
  left: 0px;
  width: 37px;
  line-height: 1;
  height: 1.6em;
  text-align: center;
  top: 0px;
  margin: 0px;
  z-index: 999; }

.l-header .gnav > ul > li .megamenu__inner .linklist li a.icon-new:after {
  position: relative;
  content: "NEW";
  display: inline-block;
  padding: 0.3em 0;
  background: #4065a2;
  color: #FFF;
  font-size: 1rem;
  width: 30px;
  text-indent: 0;
  height: 1.5em;
  margin-left: 0.3em;
  top: 0px;
  text-align: center; }

.spicon {
  display: inline-block;
  text-indent: 0px; }

.spicon.icon-new:after {
  content: "NEW";
  display: inline-block;
  font-size: 0.6rem;
  background: #4065a2;
  color: #FFF;
  line-height: 1;
  padding: 0.1em;
  font-weight: normal;
  margin-left: 0.3em; }

.btn-kanseikensa p .pc {
  display: inline; }

@media screen and (max-width: 767px) {
  .btn-kanseikensa p .pc {
    display: none; } }
.btn-kanseikensa p .sp {
  display: none; }

@media screen and (max-width: 767px) {
  .btn-kanseikensa p .sp {
    display: inline; } }
.btn-kanseikensa p span.txt2 {
  padding-left: 18.8rem; }

@media screen and (max-width: 767px) {
  .btn-kanseikensa p span.txt2 {
    padding-left: 0px; } }
.btn-kanseikensa p .adj-pad {
  padding-left: 14.7rem !important; }

@media screen and (max-width: 767px) {
  .btn-kanseikensa p .adj-pad {
    padding-left: 0px; } }
.linklist.is-3col {
  position: relative; }

.linklist.is-3col .ul_titl {
  position: absolute;
  font-weight: bold;
  font-size: 1.4rem !important;
  top: -2.5rem;
  left: 0; }

.linklist.is-3col .adj-titl {
  top: -3.4rem; }

.linklist.is-3col.csrLinks {
  margin-top: 3rem;
  padding-bottom: 1.5rem; }

.linklist.is-3col.csrLinks.csr-L-first {
  padding-bottom: 27px !important;
  margin-top: 3.5rem; }

.component-indexNewsList {
  border-top: 1px solid #EEE; }

.component-indexNewsList__column {
  display: block;
  width: 100%; }

.component-indexNewsList__column:nth-child(3) {
  background: #FFF; }

@media screen and (max-width: 767px) {
  .component-indexNewsList__column {
    width: 100%; } }
.component-indexNewsList__column .news-box {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto 30px auto;
  height: auto;
  overflow: visible; }

.component-indexNewsList__column .news-box p {
  text-align: left; }

.component-indexNewsList__column .news-box p a{
  word-break: normal;
  white-space: normal; }

.component-indexNewsList__column .news-box li {
  border-bottom: 1px solid #CCC;
  padding: 0.7em 0;
  display: flex;
  text-align: left; }

@media screen and (max-width: 767px) {
  .component-indexNewsList__column .news-box li {
    display: block; } }
.component-indexNewsList__column .news-box li span, .component-indexNewsList__column .news-box li time {
  width: 120px;
  flex: 0 0 auto; }

.component-indexNewsList__column .news-box.news li:nth-child(n + 8) {
  display: none; }

.component-indexNewsList__column .news-box.news2 li:nth-child(n + 4) {
  display: none; }

@media screen and (max-width: 767px) {
  .component-indexNewsList__column .news-box {
    height: auto;
    margin: 0 auto 20px auto; } }
.kansei-banner-area {
  padding: 25px 0 10px; }
@media screen and (max-width: 767px) {
.kansei-banner-area {
  padding: 10px 0; } }

.kansei-banner-area picture {
  text-align: center;
  height: 8vw;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  min-height: 90px; }
@media screen and (max-width: 767px) {
  .kansei-banner-area picture {
    height: 24vw;
    min-height: inherit; } }

.kansei-banner-area img {
  width: 100%;
  transition: .5s; }
.kansei-banner-area img:hover {
  transform: scale(1.1); }
@media screen and (max-width: 767px) {
  .kansei-banner-area img:hover {
    transform: scale(1.03); } }

.component-socialmedia ul li {
  width: 25%; }

@media screen and (max-width: 46em) {
  .component-socialmedia ul li {
    width: 100%; } }
.kansei-banner-area2 {
  background: url("../img/bn_quality_bg.png") no-repeat center;
  background-size: 115%;
  margin-bottom: 10px;
  transition: .3s; }
  @media screen and (max-width: 46em) {
    .kansei-banner-area2 {
      background-size: 110% 40vw; }
      .kansei-banner-area2:hover {
        background-size: 110% 40vw; } }
  .kansei-banner-area2:hover {
    background-size: 120%; }
@media screen and (max-width: 46em) {
  .kansei-banner-area2:hover {
        background-size: 110% 40vw; }
}
  .kansei-banner-area2 a {
    padding: 2em;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 3.5rem;
    font-weight: bold; }
    @media screen and (max-width: 46em) {
      .kansei-banner-area2 a {
        flex-direction: column;
        font-size: 2rem;
        padding: 1em; } }
    .kansei-banner-area2 a span {
      margin-left: 1.5em; }
      @media screen and (max-width: 46em) {
        .kansei-banner-area2 a span {
          margin: 1em 0 0 0; } }
    .kansei-banner-area2 a:hover {
      text-decoration: none; }
      .kansei-banner-area2 a:hover .btn-white.more {
        background: #FFF;
        color: #7dc5de; }


/* add 2020/06/10: change layout at news release in front page. */
.component-indexNewsList__column .news-box ul li [class*=category] {
	min-width: 150px;
	display: inline-block;
	letter-spacing: normal;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 12px;
	line-height: 1.2rem;
	background: #4065a2;
	color: #fff;
	text-align: center;
	padding: 4px 14px;
	margin-top: 3px;
	border-radius: 20px;
	align-self: flex-start;

}
.component-indexNewsList__column .news-box ul li [class*=category] + p {
	padding-left: 30px;
}

.component-indexNewsList__column .news-box ul li .category--subaru {
	background: #647da8
}

.component-indexNewsList__column .news-box ul li .category--industrial {
	background: #beb144
}

.component-indexNewsList__column .news-box ul li .category--eco {
	background: #88b062
}

.component-indexNewsList__column .news-box ul li .category--finance {
	background: #b65865
}

.component-indexNewsList__column .news-box ul li .category--csr {
	background: #cda84b
}

.component-indexNewsList__column .news-box ul li .category--car {
	background: #647da8
}

.component-indexNewsList__column .news-box ul li .category--production {
	background: #a2b556
}

.component-indexNewsList__column .news-box ul li .category--motorshow {
	background: #3d916b
}

.component-indexNewsList__column .news-box ul li .category--motorsports {
	background: #3f8ca1
}

.component-indexNewsList__column .news-box ul li .category--aerospace {
	background: #4086aa
}

.component-indexNewsList__column .news-box ul li .category--other {
	background: #955683
}
